Banner left   Banner center   Banner right

Germanenglish Home · News · Diary · Screenshots · Documentation (Wiki) · Downloads · Guestbook · Forum

Home · Benutzer registrieren · Suchen · Statistik · FAQ · Benutzerliste

Zur Zeit online: keiner ausser dir

 X-Force - Fight For Destiny - Forum —› Standard - Spielsatz —› Kleine Frage zum Galaktischen Krieg (Versionen)

Autor Mitteilung
verfasst am: 22.06.2009, 14:12
Registrierdatum: 22.06.2009, 14:08

 Beiträge: 5
Hallo zusammen.

Ich bin ganz neu hier und auch beim Spiel und hoffe, dass mir jemand helfen kann.

Das gesammte Spiel habe ich jetzt in der Version 0.915. Ich denke das ist ja auch die neueste.
Mein GaWa zeigt aber nur Version 012. Wie kann ich das updaten? Über den automatischen Updater scheint es nicht zu funktionieren. Oder ist das gar die neueste Version?

Vielen dank für eure Hilfe!

Gruß Simon
verfasst am: 22.06.2009, 14:15
Registrierdatum: 27.06.2007, 12:16

 Beiträge: 658
Eventuall wurde die Versionsangabe im Spielsatz nicht aktualisiert, würde ich sagen.

Es sei denn der Spielsatz ist momentan nicht vollständing auf die .915 umgestellt...
verfasst am: 22.06.2009, 14:19
Registrierdatum: 22.06.2009, 14:08

 Beiträge: 5
Danke für die schnelle Antwort.

Müsste die Version den korrekt angezeigt weden. Also ich meine unter Einzelspieler da im Missions-auswahl Bildschirm?

Gibt es eine andere Möglich es zu überprüfen ob nur die Versionsangabe falsch ist?
verfasst am: 22.06.2009, 14:21
Admin, Spielsatz GalWar

Registrierdatum: 31.08.2005, 21:51

 Beiträge: 5595
V12 ist díe Spielsatzversion, nicht die XForce-Versionsnummer
verfasst am: 25.06.2009, 16:40
Registrierdatum: 27.06.2007, 12:16

 Beiträge: 658
die jeweilige X Force Version kannst du mit Config.exe im X Force Verzeichnis abrufen.
verfasst am: 18.07.2009, 18:11
Registrierdatum: 12.07.2009, 12:52

 Beiträge: 2
Eine Aktualisierung mit Config.exe hat bei mir noch nie funktioniert. Nur die passenden Spielsätze wurden angeboten. Die neuen Versionen mußte ich immer manuell downloaden. Zuletzt bei 915b3 auf 915b4.
verfasst am: 18.07.2009, 19:17
Admin, Spielsatz GalWar

Registrierdatum: 31.08.2005, 21:51

 Beiträge: 5595
Zitat: Carsten
Eine Aktualisierung mit Config.exe hat bei mir noch nie funktioniert. Nur die passenden Spielsätze wurden angeboten. Die neuen Versionen mußte ich immer manuell downloaden. Zuletzt bei 915b3 auf 915b4.

Ein paar mehr Details könnten nicht schaden, falls wir einen Fehler suchen sollen...

Ansonsten nutzt die config.exe die Einstellungen des IE, d.h. wenn der nicht konfiguriert ist dann scheitert das genauso wie bei einer falsch konfigurierten Firewall...
verfasst am: 19.07.2009, 17:12
Registrierdatum: 12.07.2009, 12:52

 Beiträge: 2
Danke, habe kein IE. Ein Programmfehler war unwarscheinlich. Sonst stände schon was im Forum. Dann installiere ich IE mal und probiere es mit der nächsten Version.



Du musst dich registrieren um auf dieses Thema zu antworten.
Login :: » Name » Passwort

Ladezeit (sec.): 0.012 · Powered by miniBB 1.6 with parts of 1.7 © 2001-2003